Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jul 2020 10:04:42 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>Sir / madam 
</div>
<div>I think it’s a joke you keep replying back to me . With the same answer . Or it is the auto reply system u have what ever it is it’s not good if you don’t sort this out now plz don’t reply back . As you as a company is the worst I dealt with for such a
 small amount I have Receipt from courier company that u received the goods  <br>
<br>
<div dir="ltr">Regards</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Jul 2020, at 7:10 pm, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohsin​,<br>
<br>
Thank you for your patience.<br>
<br>
We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br>
<br>
We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1097087